import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;

public class psF extends JFrame
{
    public static void main(String s[])
    {
        //main program
	    JFrame f = new psF();
	    JPanel jp=new psP();
	    f.add(jp);
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        f.pack();
        f.setSize(new Dimension(800,600));
        f.setVisible(true);
    }    
}
